<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAABNUSURBVGhD7Vp5XE1r2352E2WolFIZKhmbS2mQZhqIpt1uN8oQhxxEkfEkIUrGZKYkMuQImYfj
        mHqdXp1UiuOEU1IZMobs91o9WfZbaad871/f81u/rL2s4b7u4bqHtYigTetz/aqrq2t6dW1t7bt3797X
        L+x8+PCh6Tm4kN6hTQ//r4tIG25Bn80+/uPHjzU1NY8ePbp8+XJaWlp8fPxyoZWYmJiRkXHjxo3y8vLX
        r19/+vSJPrHRTdogBr3k+wA0eirkzs3N3bdv34wZM9zc3Gxtbc3NzQ0NDfX09AYMGDBo0CDsGBkZWVhY
        2Nvbjx07dsGCBUeOHLlz5w4s86NgtAUAnk1FX716tb+/P+SGoD169OjSpUunTp1kZGQ6d+7csWNHuoO/
        WF27du3Zs6eBgYGDg8O4ceOSkpLy8/PhY7gVdaf/cwsI+0xxcTEk8PLyMjU1VVNTExcXl5CQUFBQgNaN
        jY2tra1Hjhzp4uLi7OyMneHDh0Pufv36ycvLczicDh069O7dG4bi8/l79+4tLS1tpzu11gJUSQjQixcv
        zpo1y87OTktLC9LIyspCOBgBHuLj4+Nbv7DDLvyErFwud8yYMQCjqakJs8BQQAt48+fPv3XrFgKjzTHd
        KgD07gjWw4cPw2fg5XAJaL1///5OTk6QD1JCRG9vb5gFCzvsYo9wfbg4E+c6OjpoaGiIiYnBaEOHDg0N
        Dc3Ozmbt8L2+JBoAlR7+Cov7+fnp6+tLSUkpKirCVSAlNC0sNFBwfZpsOAh0XC8u1xPoeDyel5cHIhsx
        g/AwMTEJDg4+duwYFNSGeGgtADwAsmpra0NzqqqqUDy0zqoZ6oeIPjwc4Hp7Nb95evq4j+HxA9x5vh6e
        Hj48Hx6oqVu3blAHlBIUFHThwgVqh+8ygggANFtdv349JCQEsYiH9erVa9SoUVTxFACVHv96uPsEhriN
        mzSK3UJCG/aDJ46ePtc+/abKtjMah24rLd00xMfXAzeBIrp3745Ygi9NmTKloKCg2eTYAiTRAKqqqubM
        mYP4g/RKSkpUeiHRqfjcwJAxSce0Mu8oHivq9mtRt6y73bKK5Y8WKuAn9jMLFAAg9UrPzVn9btRy9l1X
        9Q8aQz0QoQwmQGSPGDEiJibm5cuX32UE0QBSU1NHjx6NgJOWlnZ0dKTa/qL4eu1zuXx/j2RI9l7s5APZ
        8xUyFyulD//Z/XBe9z8E5PTDLtjP+EPZx9czYqnVttMa2OavsvAPGsveB9oBF8MzPTw8Tpw48SNd6P79
        +7AsfBQPAPn8t9M3SI9/AoLHwitmLbQdP8X1SL5i8nGtoPFu0yIcrryUhKzwq4AQtxkLbOE8px52PVYs
        v+OsBs5kdQFvBKuC1uBI4OjKysrWY2jJAqCF9PR08DfoAmkITN/g7F8lZ/cYk3h5+iA6T/wluzpF18uT
        OzV8xOVnHWYutMFx/Jw4zWXqbMeIZVYL481Dw5wZvmKjh8t1dXWFFykrKwMMWLX1kdASgFevXoWHh4Pm
        CCEoaZoR+8shhnzqN76/+5UaySXrTAFofpzF5ecdZi2yYf/Xy4sBiY1hqgb5G26B8wcOHAiKs7GxiY2N
        RdnXSiO0BODevXvQB4oFJE6UBo38vgkeRs55yy0h9Nxlw/C/sVuMfn8lCb+vV3bTrfENEM1wVCRHpIWy
        srL2AgAVZGZmwrLwnz59+ri7u7dggS95wHPnefVzT2SmR9lD4sR07X/VkQWrzZnU9sVhvnUTaAf1LCgV
        mQGhjPK7vQBwfUJCAtIt6kodHR1R6odvcCOih1+s7ggigrtDUIQyACxMMEP+8nDnicLP9fT0RFkFrkMV
        uH///vYCQASj0gItIMuYmZmJBBA8YfSvBQq3PpOD/1YCq0Lc7ac1bwkIuB9+FZNkLBIAHoFcCX1Ba9Bd
        ewG8ePEC+QvUifwFnhYJYMZ8u5wPHBD/im2GiFGs8CXWV9+IAwO4aPeFPiIB4AQQBgBAX4sWLWovACRg
        UBA6FdCzlRUCUcQKGDd21W79tfsHB44D2zIUA86B/6xJ1169R2/CZIb1W17Q0ZAhQ6AvwJg9e3Z7AcAC
        ERERsKmkpGQjC/j4NCMJyJGhRjBkvfppWLuPhet7o4xDfmhWeuFbAQBEh8ei3fnll1/aCwBNRlRUFHou
        3BGlr/DjEW3NSVNfijKqZxmewdNwhCGiZlajW0FfeNyPiQEoYOPGjWi1QAuNWGhBZLgvr750brxYsv9q
        BKEM8PVsXOvp4RkSHBQVMYs9CjB9+/ZFhwAWOnDgQHstgDxw9OhRmuFRQgvngdxLx49n7J46eZIHnokW
        RagFa6pkodaM6ddwPq4K9PdPjIvJvXzifNZ+9hKaB+Tk5HDTq1evthcAri8pKcHjMU2gWmGfdPXU4Y8V
        RZUlOScO7lkcFREyLojRqCd06umBXkVoc/fwwMa0Yd7eMNrkSRNiFkcd3be9rPDau3/yP1cWH9m7nfG5
        emNiYIGuH1UdxhZPnjxhATRtl9HzfPrY0PeIqIUw8EFIoRYCP7BPStm2/tPTu3WVxdhePsjNu5J9KGVr
        YtzS8JlhE8eHhIwLDgoMoBucZEbY1LiYxSlb1l09ffhuzrm3j/NxFUSvq7wLLSSsiGZvi1oIADAuWLly
        5Zs3b6jcwlUdflZXPv/t8tXw2eF+/r7RS2MePXzUEgDE8cGDB+E8aOHRc7DVaGT4jFcP84CBgfH07ueq
        EkHVvY8VheczU46mJuVezCovuv5PwTVsguqS14/ysjN2HEtLriq5iZ/0Kro9Kbzx87QpVP2wMIJNRUUF
        lkRv2ag5flb1/PyZ35ZFx5la6Kobc2ynEN4qoudMzIeZimhoHjx4QPsBZAO2H4CGr5858uFJEVRIt/dl
        BTs3rFRWUpSRlvb3HvM4/3cq4tt/8lcuiZRHw9WpU9jEwOqSHPYS7Jw8lOLvxwcA2g8gA8DaSD5IQdR/
        3r57U1Rwb/euVL6/t5FVLz0XMnEXWVUitruOkyLgxN8T72Mg3hIAakRMDtFGIrzwAJAS7YYXRc2pKb3N
        SvPi71wnB2t4GhYwZGfspP9VcfeGsb4OPa6kqPCvc5n0OKP+ohszwn7CrXDDYcOG4QRQha8v73ZeLkR/
        8Ffpgb2/hk6YZmCu3t+euEeT5XfIPoFYqoCzR0D2CjgHBGJLbhLlAUR0Swl9REZGgptpTwxegsWRlo7s
        3VpbXvjhSSFjgfKC5IQYWACzRZ67a+ntSw0WeJwfu2C2vJysbJfOEwO55YXXYLcPFUWvH/25fWMCpKex
        KysnKycv6+I6cu68yMxDx2OXrXTzsjMbregwnYRnkc3VknsFYrs+cbClCcR31Ur+kkuCthITNxkXVyfR
        AGCE27dvo0ZHT4OGA+0BWmTMdjDNApkiFiErZBJU3zuaunn72tjH+VcEz+6zEQJ4+7Ym7t4UV1l8k8Y9
        MKRt30DHeM7OTopK3TpKdxg8SFd3oImVha2xvbIBlwRtIQml5JBALO2LyjME4uvKyIQUYhZCTJ1UHO2c
        V8YmlpWXtWouhBn/qVOnAgICkGiAAbZG84HHBwb4H0rdAl8SVJW8L7sjqPkbG2IaZqEAID32BTWlgpd/
        4ydOe1qck7J1PeZzfD7PwdGuh4oyIWIyMp209OUs+RK8NWTxTbLzvSQ0DUfHBrdJqpKYe56MCCeWXrJO
        Y4fNjYw6cexsxdNyGietAoDzrl27hsEtelakevgr2g7UF7CDnx9/7aplRTfP1jMMIy7cqba8AH/pDo5g
        A1nhb97v2atiF/P9eB6e7sZGQ6Ql5cTEOboO4p5LScRZsqma7Bdw4N+7PzNeni4QX1FAfOKJjisxte8z
        MWTatqS0u3dL2PwApsISDQAXFBYWoiAdPHgwqjqM01AgYQSClIkch9gAvf4cNnV9fOyNs5mP7/z+DqZ4
        fp9aQ/Ds3ptHfz7Mu3Il+2DiqqWTQ0NA84MH6Kv0VOpr0sFlDonIFltTSra/JykCsrsOG0MviaXioSnE
        xIeYOqr5BnhtTd5xK+f2u/dvqOh1dZ/Qq7DzYNEAcDa6bEiMhFA/neVD8Uj7oA4MqGEKwNDW1nFxcZ0w
        fty8ObPWxC3dtiF+Z1Iitq0b4uNXREfO/jnAj6+rY6Cq0lO1j5yFr8SEPSTmNtn+jqQJ6kX/zGw7asn8
        38jImaS/JRlmZzh/3pLsrPNPKxooFaIjGpvOsUUDePv27aRJk5AE2IEcnahRPsVsEMGNyEamU1VVMzA0
        tLS0xGQBQYJJm5XVcDMzC9UevRVVOhuPkuKv5sT+SZKeE1BhqoD5y8j9gSz9g/glcrTtxIdYDpo8ZdKv
        mccfPyz/9OkjVflnwVe5mw7tRANABC9cuBBvJdjSl52oAQOsASoEL8Eg6P0xAUBLhTjBjqxcV1kFabWB
        UqMiOeEnydoysvMjnLtB9J21ZF05mXmUWPDFe+tIdZGTDg6ckHMjF+8Hhcs4ke8NRAPA7fLy8lCpI1lC
        36z6aQ1DCwFqEOyjIsAEG1lPUlJCqqOYRzRZ84hxEuibbrvqSPIrEnmWuC/m9NLuIC3TQUO9r/VwW309
        Q5DbtLBpRUVF1FvY1XJZ2ioAuMW5c+cwHsV8DiUXAhExAHGp+lkYDW1Y/YAEHKWu0buvQWerAImoi2R9
        BUl6QWLzyfgtxMhVSq2vrIa6ppWltbJSj+HDraEB3ASDV9gZXIdmAIH3A8pp4YIW9S2MgPca/fppQcGa
        mupDzUydnZhply8fs/6GeXUjm9jZ2g8aoKOo2M3YTdxmvETvgZ1Uuvc2MhyCdE6NhuCh/WpD5+btDQA4
        iIH+DwNAa1q8BkaDr6mpAXERoL3UNMRIx+7K3XS09SzN7DA/5QGFkEGoTPVCcl1HufRSU5frqojg9vJm
        3m2wdoOsOMg2PbSwA7mhHW8XANb/QFv01fSz59WGxgY9lFTNTKy0NAf001MyHiPluZQzLJhoGsj06a1h
        bGDm6sLolb7ka9SmjRrtqqAoj8JBWFbsg52RYUDNNIRobaerq4us33YAlG4p49K7VFVXZqRnKnXrpdCj
        o669lGskmXmMbH7BROSOWs7yO5zADRwDZwkVte6IEKQ2mjFgEFZcOuKGlwt7C0aIaAAQu3AbiA6hsTCE
        RbAlJyd/NwDqKogeoQD6fCvn32tWb2QqXldNx5/EJu8hq4oZMgEbInFiB4lz83My+yQx53M6yzLlKmRS
        V1fHgASODgxY4F9QE/IdYHzt9r29kdQRtdHR0UgyoGBkeuie9t8VFRXfAYBVOXsN+pjtW/YE+0+2cdUx
        54nzEsiiG2TnB4YQsUHx6QKS9IzMu0BGzyd6IyR6ayoPGjjY1taGfnCAaIFzwz1Q/EEsiI4iCuI2ms1A
        VrzOwENv3ryJrxCgfrzqW7t27ePHj1spPU4j0Dr7Acar1y/PnD4XNm2mo7O1ubv86MVk5kmy/gkSPgpx
        1IZMjbWzVmxlEeEnEBMPcS2DLpiGG+lajHB0gpr5KNNQZtc7DzwB7RWQAAAaOjAv2/tSGMjTMAve6lFH
        xd/n9ash+7b6XWVDHsjJyVm5PN7OZqSJo9qIGeSnDLLqL8Y90gRiUDlyPgBsqOCEphIzf9JHX1Jds6eB
        7hA76xEYRUBsM7Oh0DjolS44Ej6dgC9B8WBemAJORVMHawQMQBHueIdC7S9M2d/1tpjgowsMEExt+lsH
        yISmkcW3yNbXjKZpWQvR4SrzLxPHn4mubedh9szgVr6rsq2tPboyJgMwA0VvuAq4D2Up4hILTkwX9mEZ
        VBl4RSI8hMMlsAwGoFR0dgDxXaJTzMTW3saMRxZeJ5ue0ehEQVtfHgrI8kLCW010nUh/XdXQyaH79mY8
        elh29eq1vlqaDg6MQ7Mkg9Hd9OnT4QB4NdR0YdiPMGg08wLmzZs3t97Xv3UmUVAn6I6pl0PfqA1X3CVh
        h4iJl5iOqYqbu0vSpuS/7pW+fdPwhQ/iG0URm32oWOBBVKzCniD8PMx5YB/Wf7CD4g9OhQ+kvuuVcLMY
        SM++8uN3kM01ZCNc5QoZu5gMtOhkNERv0YIlF89ffve2cW1YXV0N66PUEXZojL3g4tC9cBFG94EKYQ2E
        wueDkfC9B16n/gAAW7Zs0TbQsuTJmI7uamyiHxwUfCr7TE3Nq2+ZDI8Eqwi/s4FkMAiS1LdeLYKpUPAI
        ZwDgB/e333+YGEC5Dxpel7gpLTW9qKiQZbFvVbM4jvdOWMJFAbgfOQhfCTSVCd92gZcwO2HPR9KF9IGB
        ge1XPwOg0V1g8ZY/KcT5EydORA5CesbXN1jwEFQQqPAw0GwKAEyP+TaysjBgBAAC44cBoLmMFV2kZS9d
        ugSvwDd9SE9QLSgIePA1UbNBDFSgILSdgIpEi3SLOR/yAxoMkQ9qzQlMImtl78PeDoCzsrKQayE6ci2q
        tx07dsAVm9UoDm7atIkmOFAnSgyMisPCwvAKqzXyiTyntR2Z8I2ooGhxzp49e+bMGXwQQrXQ7MNwHB9Z
        YsqNT2ni4uIw4EC1Izz+Fyliyye0EUCjjzHa8CXuDwkAJojbpgDh2lu4c2h6N+qfKNHhY+xqQ8nwzUzc
        NgCN2FbkTZomOJGXtPKENlqglXf/H5z2/wD+B0pu8RH/ARACtwbtMA1wAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox1.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACMAAAAkCAIAAACMvhS2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsAAAA7AAWrWiQkAAAL/SURBVEhL5ZbbTxNBFMb5s3zy1X9EH0yMJCQkGog3AoqX
        akQkgYjG0lJKQbGCQkFARcpl6YVSLrW03bYUsAntA1B4AL92zDidnZluMeHFzfe0O3N+c8759uzWnJ7X
        VXNeoNP/mXR8fHzh4iWjQuHVk5MTMy0wW718Pg8MF3EjEsXNWe+CGZhZUjabRdC7rS842JI/iPs+f7Ai
        rDrS5esND593cbDw6rqZzKojXalthJqfdAgzWw6tKDKrjnS17g6Rpf21sGdLvoAMJibJnHatvonq/tNO
        DhYKr6GMc/OaECYmCZ2GuDanu/ZGC5Wl/Q0H8wdDsp6JSTKnIW6va7iuoZWqrdMm7NkP7zyXmYokdBri
        Do18qb/1mKqj28HBNF/AWEYVSeY0xNUC4Zv3nrHq6rZyAqxQKNBDqEgKp2G/L7ja2NxGBcx6VGcFUi6X
        KyOdzWkI4V9eu/3gJRFIG5s6K5DQ7zLSmZ2GKIHQRtOjTqhESrISkP7FaYAFVyItllcgRWIpVlKSzGl9
        g5/UTiMwkH7GU6ykJIXT+odGKzoNpGg8TTU8OiklqZ024PZwTosm0jINjxUxTtcg7z3SJ/VMQ4nefZxg
        nbapbwk14plCtB6bI5FI8O8TyO8/uPFYPdNK02GKOi2WzBhFikYwBwcH7EAqvrlHR0e6rlt77FiknmlY
        7JmcI06LJzOcRkqYtz32eDzOYbCxSAIZD3CKPqcLS006LZHaZvV5fLqIsdqEmD8kFkYyM+O0RHqHanxq
        hhRNhvlLYmH9rkFs45ymb+3IND27gPW9DqexN+yML5uwtIzO/gFsZp2W3NoVihQNh1NjynIifAJDEey9
        fQhBnZbK7Bo1+c2LNSg4MIeHh+ofMcFXAxv29/djsZjN7kAg4rT09i9OYxNf8RQmqpgNyUH8faIwNBnh
        SqQsq+9ejWZjNDT3CVaRSBlJZqSMRpnpjdQR3FkIDD1bXFycKb80TcPLbjKbCjlRg2B27e3tYTayFwYY
        JkvFf3GzOQnLfeabvwHCNaaAeAZaVwAAAABJRU5ErkJggg==
</value>
  </data>
</root>